X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Ho can I turn on click-to-play with Firefox 19.0?

Kuphostiwe

I found https://blog.mozilla.org/security/2012/10/11/click-to-play-plugins-blocklist-style/ and installed the beta version. I still don't see the icon in front of the current URL which would permit me to turn on Java for the current site (Pogo).

I found https://blog.mozilla.org/security/2012/10/11/click-to-play-plugins-blocklist-style/ and installed the beta version. I still don't see the icon in front of the current URL which would permit me to turn on Java for the current site (Pogo).

Isisombululo esikhethiwe

No you can use those sites, Java 7 update 13 shouldnt be disabled, can you re-enable it?

Funda le mpendulo ngokuhambisana nalesi sihloko 1

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.5 r502
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.5
  • GEPlugin
  • Google Update
  • Picasa plugin
  • iTunes Detector Plug-in
  • 5.1.10411.0
  • Intel web components updater - Installs and updates the Intel web components
  • Intel web components for Intel® Identity Protection Technology
  • CANON iMAGE GATEWAY Mycamera Plugin

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:19.0) Gecko/20100101 Firefox/19.0

Eminye Imininingwane

Tyler Downer
  • Top 25 Contributor
  • Moderator
1535 izisombululo 10701 izimpendulo
Kuphostiwe

We have not turned on Click to Play for everything (that blog post is in error) yet, as it still needs testing. Currently we only block out of date plugins.

We have not turned on Click to Play for everything (that blog post is in error) yet, as it still needs testing. Currently we only block out of date plugins.

Umnikazi wombuzo

Does this mean there's no safe way to use sites such as Pogo which require Java? I have Java SE 7 U13 10.13.2.20, which is disabled.

Does this mean there's no safe way to use sites such as Pogo which require Java? I have Java SE 7 U13 10.13.2.20, which is disabled.
Tyler Downer
  • Top 25 Contributor
  • Moderator
1535 izisombululo 10701 izimpendulo
Kuphostiwe

Isisombululo Esikhethiwe

No you can use those sites, Java 7 update 13 shouldnt be disabled, can you re-enable it?

No you can use those sites, Java 7 update 13 shouldnt be disabled, can you re-enable it?

Impendulo Ewusizo

Thanks! I hadn't realized U13 was safe. I was able to enable it.

Thanks! I hadn't realized U13 was safe. I was able to enable it.